DJ Studio Pro '.pls' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 40144
Class: Input Validation Error
CVE: CVE-2009-4656
Remote: Yes
Local: No
Published: May 13 2010 12:00AM
Updated: Feb 20 2012 11:30PM
Credit: Prodigy
Vulnerable: E-Soft Dj Studio Pro 8.1.3.2.1
E-Soft Dj Studio Pro 5.1.6.5.2
E-Soft Dj Studio Pro 5.1.4.3.1
E-Soft Dj Studio Pro 4.2.2.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus